My Oracle Support Banner

GL Accounting Flexfield Does Not Compile After Upgrade - Error: REQUIRED Constraint Specified For The GL_ACCOUNT Qualifier Is Not Satisfied (Doc ID 2831935.1)

Last updated on MAY 23, 2022

Applies to:

Oracle General Ledger - Version 12.2 and later
Information in this document applies to any platform.

Symptoms

When attempting to compile the key flexfield structures (i.e. Chart of Accounts), the following error is received for one of the flexfield structures (i.e. Corporate Flex Accounting):

This error is seen while executing program FDFCMPA: Compile All Flexfields - which normally occurs as part of the upgrade processing - but can also be initiated
by executing the concurrent program Compile All Flexfields from the System Administrator responsibility or running Compile All Flexfields from the Adadmin utility.

Changes

Upgrade to 12.2.10

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.